Subject: RE:Message from Walmart.com Customer: Give feedback, 200011178703387 #Ref 2023100300308678
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 04 Oct 2023 07:32:42 -0700

Hello Rob/ Walmart-

Thank you for your email. Upon checking here in our system the order no: 200011178703387/ PO no: 108825025095403 is ordered as a single item.

Unfortunately, we need for you to return the item for us to process a refund request. Please note that Walmart and Designer Living has a 30 days return policy starting from the day the package was delivered.

Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

robert j sinclair wants to connect with you for the order below:

Customer Order Number:  200011178703387

Purchase Order No:  108825025095403

Reason for Contact:  Give feedback

Item name/number:  INK+IVY Nea 100% Cotton Jacquard King/Cal King Quilt Set with Trims, Cotton Percale Reverse 4-Piece Bedding Coverlet Lightweight Summer Comforter, Gray/White/1291780041

Customer Message:

Hi...I ordered four of these quilt sets for my airbnb in Belize. Every quilt after washing went spotty as if it had benn presoaked in bleach. One also has a terrible stain on the front. I have photos of this.. This is very disappointing. I can not return as I had them shipped to our island. I would love a refund or perhaps a credit or another four quilt sets to replace. Let me know your thoughts. My email address is [email-masked]

Thank you
Rob Sinclair

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team